.Canvas {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.Btn {
    display: inline-block;
    margin: 10px 10px;
    padding: 5px 5px;
    color: #cccccc;
    border: 1px solid wheat;
}
